package libkbluetooth0 1.0~beta8-0ubuntu3 failed to install/upgrade: trying to overwrite `/usr/lib/libqobex.so.0.0.9', which is also in package qobex

Bug #147341 reported by fred dougharty on 2007-09-30
2
Affects Status Importance Assigned to Milestone
kdebluetooth (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: kdebluetooth

E:/var/cache/apt/archives
libkbluetooth0_1.0-beta8-Oubuntu3_i386.decb: trying to overwrite '?usr?lib?libgobex.so.0.0.9', which is also in package gobex

ProblemType: Package
Architecture: i386
Date: Sat Sep 29 15:44:07 2007
DistroRelease: Ubuntu 7.10
ErrorMessage: trying to overwrite `/usr/lib/libqobex.so.0.0.9', which is also in package qobex
Package: libkbluetooth0 1.0~beta8-0ubuntu4
PackageArchitecture: i386
SourcePackage: kdebluetooth
Title: package libkbluetooth0 1.0~beta8-0ubuntu4 failed to install/upgrade: trying to overwrite `/usr/lib/libqobex.so.0.0.9', which is also in package qobex
Uname: Linux renokid 2.6.22-12-generic #1 SMP Sun Sep 23 18:11:30 GMT 2007 i686 GNU/Linux

fred dougharty (neneh) wrote :

According to your terminal log libkbluetooth0_1.0~beta8-0ubuntu3 fails to install with the following error:

Preparing to replace libkbluetooth0 1.0~beta7-0ubuntu1 (using .../libkbluetooth0_1.0~beta8-0ubuntu3_i386.deb) ...
Unpacking replacement libkbluetooth0 ...
dpkg: error processing /var/cache/apt/archives/libkbluetooth0_1.0~beta8-0ubuntu3_i386.deb (--unpack):
 trying to overwrite `/usr/lib/libqobex.so.0.0.9', which is also in package qobex

This has already been fixed in libkbluetooth0_1.0~beta8-0ubuntu4 and is a duplicate of bug #146337.
Strangely the apport title wrongly includes the libkbluetooth0_1.0~beta8-0ubuntu4 package which should fix the issue.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers